Subject: Re: [GROW] Finishing up the last call for draft-ietf-grow-blackholing

From: Mikael Abrahamsson <[email-masked]>
Date: Thu, 4 Aug 2016 11:11:42 +0200 (CEST)

On Fri, 15 Jul 2016, joel jaeggli wrote:

> Folks,
>
> During the IETF last call there were signficant concerns raised with 
> this draft resulting in two revisions and a change in intended status to 
> informational. Criticism of the proposal revolved largly along two axis.

Just to bring it up to the list as well:

https://tools.ietf.org/html/draft-ietf-grow-blackholing-02

3.3.  Accepting Blackholed IP Prefixes

    It has been observed that announcements of IP prefixes larger than
    /24 for IPv4 and /48 for IPv6 are usually not accepted on the
    Internet (see section 6.1.3 [RFC7454]).

The "larger" here is definitely in error. I guess it's supposed to be 
"longer"?

-- 
Mikael Abrahamsson    email: [email-masked]

---

From: Greg Skinner <[email-masked]>
Date: Thu, 04 Aug 2016 17:37:39 +0000 (GMT)

Indeed, RFC 7454 uses "longer", rather than "larger", in this case.  This has also been my experience.

https://tools.ietf.org/html/rfc7454#section-6.1.3

On Aug 04, 2016, at 02:18 AM, Mikael Abrahamsson <[email-masked]> wrote:

Folks,

_______________________________________________
GROW mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/grow